index

Varkon MBS Programmers manual

# upd_edit - Procedure

## Description

Updates the text currently displayed in an edit.

## Syntax

      upd_edit(window, edit, text);

      int    window;
      int    edit;
      string text;

## Principal parameters

window | - The id of the parent dialog window.
edit | - The id of the edit.
text | - The text to display.

## Optional parameters

None. |

Varkon version 1.19C svn# 120